Subject: bug#20484: 25.0.50; Directory tracking in ansi-term broken.

From: Jacob Oursland <[email-masked]>
Date: Sun, 03 May 2015 17:36:06 +0000

In the mean time, can we revert this commit so that Bash directory tracking
will work until a coordinated solution is achieved?

Thanks,
Jake

On Sun, May 3, 2015 at 9:29 AM Richard Stallman <[email-masked]> wrote:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   > Hopefully beaab89896 will make them notice,
>
> That is an unfriendly way to treat another free software project (and
> this one is a GNU package).
>
> The problem here is a conflict of conventions between Emacs and Bash.
> The best way to handle this is by a discussion between the developers
> on both sides.  Have you talked with Chet Ramey to look for the right
> solution?
>
> --
> Dr Richard Stallman
> President, Free Software Foundation
> 51 Franklin St
> Boston MA 02110
> USA
> www.fsf.org  www.gnu.org
> Skype: No way! See stallman.org/skype.html.
>
>